## python-csa 0.0.4

=== debian/changelog ===
python-csa (0.0.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - added python-tk to both Build-Depends and Depends (matplotlib needs it);
      Closes: #595848
  * debian/rules
    - commented out override_dh_auto_test, tests are no more shipped with
      upstream tarball (since 0.0.2)

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Sep 2010 15:57:45 +0200

python-csa (0.0.4-1) unstable; urgency=high

  * New upstream version (Closes: #590343)

 -- Mikael Djurfeldt <mdj@debian.org>  Wed, 28 Jul 2010 01:19:48 +0200

python-csa (0.0.3-2) unstable; urgency=high

  * Added missing depends (Closes: #590343)

 -- Mikael Djurfeldt <mdj@debian.org>  Tue, 27 Jul 2010 16:54:20 +0200

python-csa (0.0.3-1) unstable; urgency=high

  * Added shift operator (+ make sure previous bug fixes goes in quickly
    to testing).

 -- Mikael Djurfeldt <mdj@debian.org>  Tue, 27 Jul 2010 07:58:54 +0200

python-csa (0.0.2-1) unstable; urgency=low

  * Bug fixes and extensions.

 -- Mikael Djurfeldt <mdj@debian.org>  Sat, 17 Jul 2010 11:30:38 +0200

python-csa (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #588360)

 -- Mikael Djurfeldt <mdj@debian.org>  Wed, 07 Jul 2010 17:45:19 +0200
