## python-csa 0.1.0

=== debian/changelog ===
python-csa (0.1.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786232.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 15:23:49 +0200

python-csa (0.1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Redo last NMU that maintainer overwrote:
    - Add python-tk to build-depends to fix FTBFS (Closes: #595848) and to
      depends to it will run
    - Remove failing override of dh_auto_test (because test_csa.py is no
      longer shipped)
  * Set MPLCONFIGDIR to debiam/temp in debian/rules so that the directory
    location is writeable when built on a buildd and then remove on clean
    (Closes: #665039)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 14 Jul 2012 01:28:54 -0400

python-csa (0.1.0-1) unstable; urgency=low

  * New upstream version (Closes: #597299)

 -- Mikael Djurfeldt <mdj@debian.org>  Fri, 30 Mar 2012 15:32:17 +0200
