=== debian/rules ===
#!/usr/bin/make -f

export MPLCONFIGDIR=$(CURDIR)/debian/temp

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/debian/temp
