=== debian/control ===
Source: python-csa
Section: python
Priority: optional
Maintainer: Mikael Djurfeldt <mdj@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-pytest,
 python3-numpy,
 python3-matplotlib,
Standards-Version: 4.4.1
Homepage: https://github.com/INCF/csa

Package: python3-csa
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-numpy, python3-matplotlib
Description: Connection-Set Algebra (CSA) implemented in Python
 The CSA library provides elementary connection-sets and operators for
 combining them. It also provides an iteration interface to such
 connection-sets enabling efficient iteration over existing connections
 with a small memory footprint also for very large networks. The CSA
 can be used as a component of neuronal network simulators or other
 tools.
