=== debian/watch ===
version=4
https://github.com/INCF/csa/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
